.bluebg {
	background:#1b3357;
	color:#fff;
	padding:10px;
}

.slogan h1 > div {
	margin:10px 0;
}

#socialblokken .uk-container .uk-light {
	margin:0 20px;
}

@media (max-width:768px) {
	.slogan > div {
		background-position: left top;
	}
	.slogan h1 > div.textlarge {
		margin-top:70px;
	}
	#socialblokken .uk-container .uk-light {
		margin:20px 0 20px 20px;
	}

}

@media (min-width:320px) {
	.textlarge {
		font-size:1.5em;
	}
	
	.textmedium {
		font-size:1em;
	}
	
	.textsmall {
		font-size:0.65em;
	}
}

@media (min-width:768px) {
	.textlarge {
		font-size:2.4em;
	}
	
	.textmedium {
		font-size:1.6em;
	}
	
	.textsmall {
		font-size:1.02em;
	}
}



@media (min-width:1200px) {
	.textlarge {
		font-size:4.1em;
	}
	
	.textmedium {
		font-size:2.6em;
	}
	
	.textsmall {
		font-size:1.75em;
	}
}